@charset "utf-8";
/* CSS Document */

html {background: #D2D2D4; color:#666666; font-family:Arial, Helvetica, sans-serif; background-image:url(../images/jetski.jpg); background-repeat:no-repeat; background-attachment:fixed; background-position:center top;}

#wrapper{z-index: 2; position: relative; margin: 0 auto; width:900px; margin-top:20px; font-size: 13px; color: #666;/*opacity: 0.8; -moz-opacity: 0.8; filter: alpha(opacity=80);*/}
P.larger-size { font-size: 16px; }
#page STRONG { color: #FFFFFF; }

h1{ color:#FE0000; font-size:20px; font-weight:bold;}
h2{ font-size:16px; color:#444; font-weight:bold;}
h3{ }


a{color:#FE0000; text-decoration:none; font-weight:bold;}
a:hover{text-decoration:underline;}
#current a{ color: #FFF000;}
#logo-telephone{height:64px;}
.logo{float:left;}
.phone-icon{/*float:left;*/padding-right:10px;}
.telephone{float:right; margin-top:9px;}
.number{color:#000; font-weight:bold; font-size:40px;}
.strapline{ font-weight:bold; font-size:18px; color:#000000; background-color:#fff000; padding:5px; clear:both; margin-top:10px; width:291px;}
.button-form{background-image:url(../images/send-message-button.png); background-repeat:no-repeat; width:132px; height:41px; border:0; cursor:pointer;}
/*NAVIGATION*/
.navigation{ background-image:url(../images/nav-bg.png); background-repeat:no-repeat; width:900px; height:51px; margin-top:15px;}
/*search box*/
.search-box{float:right; padding:7px 7px 0 0;}
.search-box-input{padding:7px; border:0; color:#444; width:200px;}
.search-box-button{background-image:url(../images/search-icon.png); background-repeat:no-repeat; width:30px; height:30px; border:0; float:right; cursor:pointer;}
/*.banner{background-image:url(../images/banner-bg.png); background-repeat:no-repeat; width:900px; height:331px; margin-top:15px;}*/


.banner{background-image:url(../images/banner-bg.png);border:1px solid #999;margin-top:15px;}
.banner-inner{padding:21px}

/*main content block*/
.main-col{float:left; width:595px;}
.main-col-full{width:100%;}
.right-col{float:right; width:220px; margin-left:10px; border-left:1px #ccc solid; border-bottom:1px #ccc solid; margin:-8px -6px 0 0; padding:14px 0 23px 26px;background-color:#EEEEEE;}
.right-col h2{color:#FE0000; font-weight:bold;}

/*quick contact module*/
.quick-inputbox{padding:5px; margin-bottom:5px; color:#666;}
.quick-textarea{padding:5px; margin-bottom:10px; color:#666;}
.quick-button{ background-image:url(../images/send-message-button.png); background-repeat:no-repeat; width:132px; height:41px; border:0; cursor:pointer;}

/*boxes*/
.action-buttons{margin-top:15px;}
.box{width:279px; height:178px; margin-right:30px; float:left;}
.box-end{width:279px; height:178px;float:right;}

/*search results*/
.search-input{padding:6px;color:#666; border:1px solid #ccc;}
.search-button{ background-image:url(../images/search-button.png); background-repeat:no-repeat; width:91px; height:30px; border:0; cursor:pointer; margin-left:5px;}

/*main content area*/
#main-content-area{margin-top:15px;}
.content-top{ background-image:url(../images/content-top.png); background-repeat:no-repeat; width:900px; height:29px;}
.main-content-middle{ background-image:url(../images/content-middle.png); background-repeat:repeat-y; width:900px;}
.main-content-middle-inner{padding:0 27px 0 27px;}
.content-bottom{ background-image:url(../images/content-bottom.png); background-repeat:no-repeat; width:900px; height:29px;}

/*footer*/
.footer{clear:both;margin-top:15px; background-color:#000000; padding:5px; width:487px; color:#FFFFFF;}
.footer a{color:#fff; text-decoration:none;}
.footer a:hover{color:#fff; text-decoration:underline;}